WRITE b.0 POS ADJ
WRITE b.0 POS ADP
WRITE b.0 POS ADV
WRITE b.0 POS AUX
WRITE b.0 POS CCONJ
WRITE b.0 POS DET
WRITE b.0 POS INTJ
WRITE b.0 POS NOUN
WRITE b.0 POS NUM
WRITE b.0 POS PART
WRITE b.0 POS PRON
WRITE b.0 POS PROPN
WRITE b.0 POS PUNCT_!
WRITE b.0 POS PUNCT_"
WRITE b.0 POS PUNCT_(
WRITE b.0 POS PUNCT_)
WRITE b.0 POS PUNCT_,
WRITE b.0 POS PUNCT_-
WRITE b.0 POS PUNCT_.
WRITE b.0 POS PUNCT_...
WRITE b.0 POS PUNCT_:
WRITE b.0 POS PUNCT_;
WRITE b.0 POS PUNCT_?
WRITE b.0 POS PUNCT_[
WRITE b.0 POS PUNCT_[…]
WRITE b.0 POS PUNCT_]
WRITE b.0 POS SCONJ
WRITE b.0 POS VERB
WRITE b.0 POS X
